<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:1114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71221.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:1843">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="238541.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201010:875">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4256.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="119194.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0202002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202002:176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4216.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139128.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3929.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94308" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0602001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0602001:563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="62.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="126194.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1002">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="277.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3155945.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0903001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0903001:529">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110279" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:1293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91723.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020107">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020107:295">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105948" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020110">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020110:53">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="22.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4592" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020203">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020203:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="23.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14610.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020304">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020304:246">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30016.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:1483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="373.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222606" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0102001:3632">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="326.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="404083.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101148">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101148:258">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="818.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472487.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:225">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="450253.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101221">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101221:210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="941.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="705930" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101167">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101167:282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4597.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="96539.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101095:434">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="600688.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:1083">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5276.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="110801.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101194:1567">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5485.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109704" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101176">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101176:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2350.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16630156.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="111480.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0051704">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051704:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5304.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5151009.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:3824">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="748.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392794.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:2585">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051707">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051707:405">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4117" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16842647" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:101157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="888.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="699257.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:94448">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="783.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="462489.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150847">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5581980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:153762">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6831.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:123682">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4818039.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:1171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45122.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0053502:1392">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="306661.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1779">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3075692.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051705">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051705:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2438.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1731178.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100119">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100119:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="775.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4651200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070401:249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1422891" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:925">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9346781.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001004:2118">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="230208.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:509">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27874366" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:1404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31596.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404003:2218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="224465.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101017:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6385.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8358213.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202015:31">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1052.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="631632" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1883.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1360139.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202013">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202013:53">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1166.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="686938.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:721">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102023">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102023:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5320.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2798840.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:2525">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2365.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16208268.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="397.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132654.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:3713">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="996571.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001002:606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1464.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40997.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011010">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011010:341">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70688" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:5855">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1947.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58416" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:15279">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="375.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229922.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13731">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2058491.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23079">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17704.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:113251">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7467600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:154578">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="236459.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:97934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2125625" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:2572">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="801.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="992810.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:10061">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="165874.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13620">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="126.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8232000.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11958">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2781647.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:14194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1946.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:883">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="251646.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:535">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="263034.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1041444" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101033:2963">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="998050.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301002:257">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="776109.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:344">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="341549" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000032">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000032:508">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56298.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000039">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000039:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3372.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2175494.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:533">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3544.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10633.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103010">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103010:40">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="265.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="192308.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101009:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2936.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3497419.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:2110">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87940" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3804">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="502.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="288178.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102002:229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6322.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18178510" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501008">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501008:1204">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1334.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="701731.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:1241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="216.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="972832.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:33794">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4200.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:43440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="858985.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:27408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1423800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:4165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6525720" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010417">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010417:406">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1662.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="349146" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011509">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011509:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2512689.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010403">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010403:440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15396253.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101021">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101021:113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1903.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6240590.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0401001:753">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37658.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0324065">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324065:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="124091.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2451.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="460835" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:26923">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="454.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="227464.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:23566">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3682231.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="652860.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:2131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233943.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:1513">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1043044.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:1200">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21125.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>